# /opt/module/anaconda3/envs/pyspark/bin/pip install -r /tmp/py_gpt/requirements.txt
# /opt/module/anaconda3/envs/pyspark/bin/pip show openpyxl
# /opt/anaconda3/envs/py_gpt/bin/pip3 install SQLAlchemy==1.4.39
# /opt/module/anaconda3/envs/pyspark/bin/pip show SQLAlchemy
# app==0.0.1
# flask
Flask[async]==2.2.3
flask-sqlalchemy==3.0.3
SQLAlchemy==1.4.39
Flask-Docs==0.7.2
flask-cors==3.0.10

# other
openai==0.27.2
tiktoken==0.3.2
dashscope==1.13.6

# tool
python-dotenv==1.0.0
Werkzeug==2.2.3
tcping==0.1.1rc1
cachetools==5.3.0
pandas==1.5.3

# ocr
pytesseract==0.3.10
openpyxl==3.1.2
opencv-python==4.5.3.56

# desploy
gevent==22.10.2
gunicorn==20.1.0
